RubyGems Navigation menu

pacpdf 0.0.3

Write some pacmen. to load, you have to export RUBYOPT=-Ku

Versions:

  1. 0.0.3 - February 29, 2012 (8.5 KB)
  2. 0.0.2 - February 29, 2012 (8 KB)

Runtime Dependencies:

Authors:

  • Jake Wilkins

Owners:

F48e21e92d6d5af5e6d26072af7384e2

Total downloads 2,032

For this version 1,078

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'pacpdf', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install pacpdf = Copy to clipboard Copied!

Links: